<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_page">
    <sp_page action="INSERT_OR_UPDATE">
        <category>custom</category>
        <css/>
        <draft>false</draft>
        <dynamic_title_structure/>
        <id>rooms_availability</id>
        <internal>false</internal>
        <omit_watcher>false</omit_watcher>
        <public>false</public>
        <roles/>
        <seo_script/>
        <short_description/>
        <sys_class_name>sp_page</sys_class_name>
        <sys_created_by>artem.georganov</sys_created_by>
        <sys_created_on>2021-07-01 17:06:45</sys_created_on>
        <sys_id>b97a08562fc5b010171f58a72799b624</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>rooms_availability</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_update_name>sp_page_b97a08562fc5b010171f58a72799b624</sys_update_name>
        <sys_updated_by>artem.georganov</sys_updated_by>
        <sys_updated_on>2021-07-01 17:06:45</sys_updated_on>
        <title>Rooms availability</title>
        <use_seo_script>false</use_seo_script>
    </sp_page>
    <sys_translated_text action="delete_multiple" query="documentkey=b97a08562fc5b010171f58a72799b624"/>
</record_update>
